.b-teaser__pl {
    height: 0;
    margin: 0 12px;
    visibility: hidden;
    width: 216px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #fff;
    background-color: #FFBABA;
    border: 0;
    border-radius: 3px;
    padding: 10px;
    margin: 0;
    margin-bottom: 40px;
    width: 95%;
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #fff;
    background-color: #DFF2BF;
    border: 0;
    border-radius: 3px;
    padding: 10px;
    margin: 0;
    margin-bottom: 40px;
    width: 95%;
}

span.wpcf7-not-valid-tip {
    display: none;
}

input[aria-invalid="true"],
select[aria-invalid="true"] {
    border: 1px solid red !important;
    background-color: #F8CDCA !important;
}

.section-404 {
    padding: 50px 0;
}

html, body {
    height: 100%;
}
body {
    /* display: flex;
    flex-direction: column; */
    /*background: url(images/bg-body-svg.svg);*/
}
.site-wrapper {
    flex: 1 0 auto;
}

.qa__item {
    width: 50%;
}

.reviews-container {
    height: 100% !important;
}

.lr-modal .modal_links span {
    text-decoration: none !important;
}

.form__title--single {
    margin-top: 0;
    padding-top: 0;
    color: #ff7a55;
    font-family: 'proba_proregular', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    text-transform: uppercase;
    text-align: center;
}
.header__logo img{
    width: 185px;
}

#resultInput {
    height: auto;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}

.dropdown-menu > li > a {
    padding: 10px 20px;
}

.nav > li > a {
    /*padding: 20px 8px 8px;*/
}

.fixed-header {
    position: fixed;
    top:0; left:0;
    width: 100%;
    background-color: #fff;
    z-index: 9999;
}




.fixed-header:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    left: 0;
    background-image: linear-gradient(to right, #029dfb 0%, #13d4bb 100%);
}

/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media (min-width: 1201px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-menu .dropdown-menu {
        right: -158px;
        left: auto !important;
        top: 0 !important;
    }
}

@media only screen and (max-width: 1200px) {
    .single__pricelist li span:last-child {
        width: 130px;
    }
    #navbar{
        background: #fdec9b;
    }
    .header__auth{
        float: none;
    }
    .header__authDivider{
        display: none ;
    }

    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        margin-right: 0 !important;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }

    .reg-btn {
        width: 150px;
        display: block;
        margin: auto;
        text-align: center
    }

    .login-btn {
        /*width: 180px;*/
        display: block;
        margin: auto;
        text-align: center
    }
    .header__auth a {
        margin: 5px 0;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background: none;
        color: #fff;
        padding: 0;
        border: none;
    }

    .register{
        width: 100%;
    }

    .header-phone {
        width: 160px;
        padding-left: 20px;
        display: block;
        margin: auto;
        text-align: center
    }

    .button-authorization{
        padding: 9px 20px;
        float: none;
        margin-bottom: 20px;
        margin-top: 20px;
    }
}


/* Medium Devices, Desktops */
@media (max-width: 991px) {
    .single__pricelist-outer {
        margin-top: 40px;
    }

    .qa__item,
    .qa__section th {
        display: block;
        width: 100%;
    }

    .qa__section table tr td:first-child, .qa__section table tr th:first-child {
        border-right: 0;
    }
}

@media only screen and (max-width: 992px) {
    .banner-form__wrapper input {
        width: 210px !important;
    }

    .review__outer .nav-tabs a {
        width: 360px;
    }

    .info-grid__single {
        margin-top: 40px;
    }

    .single__pricelist {
        margin-left: 0;
    }
    .header .navbar {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        z-index: 999;
    }


}
/* Small Devices, Tablets */

@media only screen and (max-width: 850px) {
    .steps__item.steps__item_arrow_bottom::after, .steps__item.steps__item_arrow_top::after{
        display: none;
        margin: 3px 0;
    }
    .subscribe-wrapper input{
        bottom: 40px;
        font-size: 13px;
    }
    .subscribe-wrapper .submit-btn{
        bottom: 40px;
        letter-spacing: 0px;
        padding: 12px 9px;
    }
    .subscribe-wrapper:after{
        display: none;
    }
    .blog_content .b-page-title{
        line-height: 48px;
    }

}

@media only screen and (max-width: 767px) {
    .offer-registration__button {
        padding: 12px 18px;
        text-decoration: none;
    }
    .hiw_single {
        background: none;
        width: 300px;
        margin: auto;
        text-align: center;
    }

    .footer__payments {
        display: block;
        margin: auto;
        float: none !important;
    }

    .footer__ul-a {
        text-align: center;
        float: none !important;
        margin-bottom: 20px;
    }

    .footer__contacts li,
    .footer__conf {
        text-align: center;
    }

    .review__outer .nav-tabs a {
        width: 100%;
        display: block;
    }

    .banner-form__wrapper input {
        width: 100% !important;
    }

    .banner__outer {
        margin-left: 0;
    }

    .text-section__icon {
        display: block;
        margin: 0 auto 20px auto;
    }

    .hiw__outer>div {
        width: 100%;
    }

    .hiw__outer .hiw__item:after {
        content: "";
    }

    .nav-tabs>li {
        width: 100%;
    }

    .ss__icon-outer img {
        display: block;
        margin: auto;
    }

    .footer__ul-a {
        margin-top: 50px;
    }

    .header__logo {
        display: block;
        margin: 7px 0 0 17px;
        width: 225px;
    }

    .header__logo:before {
        width: 20px;
        left: -10px;
    }

    .lr-modal .modal-dialog {
        margin: 10% auto 0 auto !important;
    }
}

@media only screen and (max-width: 710px) {

    .main-div{
        z-index: -100;
    }
    .stub {
        padding: 15px 2px 20px 5px;
    }

    .stub .number {
        text-align: -webkit-center;
        width: 100%;
        left: 0;
    }

    .stub .top {
        font-size: 0.7em;
    }

    .check {
        padding: 19px;
    }

    .check .big {
        font-size: 0.8em;
        width: 80%;
    }

    .check .info section {
        margin-right: 6px;
    }

    .check .info {
        margin-top: 43px;
    }

    .check .number {
        top: 11px;
        right: 12px;
        font-size: 14px;
    }

    .check:after {
        border-bottom: 10px solid #f7f7f7;
        border-right: 10px solid #FFFFFF;
    }

    .check:before {
        border-top: 10px solid #f7f7f7;
        border-right: 10px solid #FFFFFF;
    }

    .stub:after {
        border-bottom: 10px solid #f7f7f7;
        border-left: 10px solid #63a91f;
    }

    .stub:before {
        border-top: 10px solid #f7f7f7;
        border-left: 10px solid #63a91f;
    }
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 530px) {

    .ticket{
        display: block;
    }
    .stub, .check{
        float: left;
        width: 100%;
    }
    .number img {
        width: 10em;
    }
    .stub .top{
        margin-left: auto;
        margin-right: auto;
        width: 13em;
    }
    .check {
        margin-bottom: 20px;
    }
    .check:after {
        border:none;
    }

    .check:before {
        border:none;
    }

    .stub:after {
        border:none;
    }

    .stub:before {
        border:none;
    }
    .responsive{
        text-align: center;
    }

    section p{
        padding: 10px;
    }

    .steps__item.steps__item_arrow_bottom, .steps__item.steps__item_arrow_top{
        padding: 25px;
    }
    .b-teaser-list{
        text-align: center;
        margin: 0 auto;
        padding: 0 20%;
    }
    .b-teaser{
        width: 100%;
    }

    .b-sidebar-nav {
        margin-top: 30px;
    }
    .navbar {
        margin-top: 0px;
        height: 80px;
        min-height: 80px;
    }
    .b-shop-container{
        display: block !important;
    }
    .b-shop-teaser{
        width: 80%;
        text-align: center;
        margin: 0 auto;
    }
    .b-shop-content {
        width: 100%;
        padding: 10px 15px;
    }
    .site-wrapper{
        overflow: hidden;
    }
    .padding-bottom{
        padding: 0;
        margin: 20px;
    }
    .blog_content .b-page-title{
        color: #333333;
        font-size: 3.625rem;
        background: none;
    }

}

#canvasHide{
    transition: all 1s ease;
}
#canvasHide.loading{
    position: relative;
    width: 500px;
}
#canvasHide.loading canvas{
    opacity: 0.3;
}

#canvasHide.loading::before{ 
    content: 'Loading...';
    position: absolute;
    left: 0;
    text-align: center;
    width: 100%;  
    font-size: 25px;
    font-weight: bold;
    top: 25%;
}

body{
    overflow-x: hidden;
}

.loading{
    width: 100px;
    height: 100px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

